
    a.menu-icon-11,
    ul.links li.menu-icon-11 a,
    ul.menu li.menu-icon-11 a {
        background-image: url(/sites/default/files/menu_icons/about_0.svg);
        padding-left:px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-12,
    ul.links li.menu-icon-12 a,
    ul.menu li.menu-icon-12 a {
        background-image: url(/sites/default/files/menu_icons/team.svg);
        padding-left:px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-13,
    ul.links li.menu-icon-13 a,
    ul.menu li.menu-icon-13 a {
        background-image: url(/sites/default/files/menu_icons/specialties_0.svg);
        padding-left:px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-14,
    ul.links li.menu-icon-14 a,
    ul.menu li.menu-icon-14 a {
        background-image: url(/sites/default/files/menu_icons/reviews.svg);
        padding-left:px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-15,
    ul.links li.menu-icon-15 a,
    ul.menu li.menu-icon-15 a {
        background-image: url(/sites/default/files/menu_icons/news.svg);
        padding-left:px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-16,
    ul.links li.menu-icon-16 a,
    ul.menu li.menu-icon-16 a {
        background-image: url(/sites/default/files/menu_icons/careers.svg);
        padding-left:px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-17,
    ul.links li.menu-icon-17 a,
    ul.menu li.menu-icon-17 a {
        background-image: url(/sites/default/files/menu_icons/fees.svg);
        padding-left:px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-18,
    ul.links li.menu-icon-18 a,
    ul.menu li.menu-icon-18 a {
        background-image: url(/sites/default/files/menu_icons/contact.svg);
        padding-left:px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-25,
    ul.links li.menu-icon-25 a,
    ul.menu li.menu-icon-25 a {
        background-image: url(/sites/default/files/menu_icons/team_0.svg);
        padding-left:px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-26,
    ul.links li.menu-icon-26 a,
    ul.menu li.menu-icon-26 a {
        background-image: url(/sites/default/files/menu_icons/reviews_0.svg);
        padding-left:px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-27,
    ul.links li.menu-icon-27 a,
    ul.menu li.menu-icon-27 a {
        background-image: url(/sites/default/files/menu_icons/careers_0.svg);
        padding-left:px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-28,
    ul.links li.menu-icon-28 a,
    ul.menu li.menu-icon-28 a {
        background-image: url(/sites/default/files/menu_icons/fees_0.svg);
        padding-left:px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-33,
    ul.links li.menu-icon-33 a,
    ul.menu li.menu-icon-33 a {
        background-image: url(/sites/default/files/menu_icons/news_0.svg);
        padding-left:px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-34,
    ul.links li.menu-icon-34 a,
    ul.menu li.menu-icon-34 a {
        background-image: url(/sites/default/files/menu_icons/contact_0.svg);
        padding-left:px;
        background-repeat: no-repeat;
        background-position: left center;
    }
